/**
  机构角色授权管理
 @author linqian
 @Date 2023-06-07 14:18

 */
import axios from '@/utils/req';
const baseUrl = '/authsvr/v2/role-org-auth';
export const tableUrl = `${baseUrl}/page`;

export function getChecked(orgId) {
  return axios.get(`${baseUrl}/auth-role-ids`, { orgId });
}

export function save(data) {
  return axios.post(`${baseUrl}/save`, data);
}
